body {
    background-color:#1C1C1C;
    font-family: 'Sono', sans-serif;
}
nav {
    display:inline;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    right: 0px;
}
nav li {
    display:inline;
    margin-right: 15px;
    padding: 5px;
    text-align: right;
}
nav a {
    text-transform: uppercase;
    text-decoration: none;
}
.texto-principal {
    margin-right: 20%; 
}
h1, h2, h3, h4, h5, h6, p, ul {
    padding: 10px;
    margin: 10px; 
}

h1 {
    color: #D3D3D3;
    text-align: center;
    font-size: 2em;
    font-weight: bolder;
}
h2 {
    color: #483D8B;
}
p {
    color:  #5F9EA0;

}
#imagem-principal {
    width: 10%;
    margin-left: 80%;
    border: 5px dotted salmon;
    float: left;
    position: absolute;
}

.itens {
	color:  #5F9EA0;
	text-decoration: underline;
}
.texto-principal {
    margin-right: 20%; 
}

h1 {
    color: #D3D3D3;
    text-align: center;
}
h2 {
    color: #483D8B;
}
p {
    color:  #5F9EA0;

}
#imagem-principal {
    width: 10%;
    margin-left: 80%;
    border: 5px dotted salmon;
    float: left;
    position: absolute;
}
.menu {
    display:inline;
    position: relative;
    background-color: #1c1c1c9c;
}
.itens {
	color: rgb(93, 149, 235);
	text-decoration: underline;
}
#logo {
    width: 20%;
}
.lista li{
    padding: 4px;
    margin: 10px;
}